Vulnerability & Exploit Database

Results 01 - 14 of 14 in total
Gentoo Linux: CVE-2018-5740: BIND: Multiple vulnerabilities
Published: January 16, 2019 | Severity: 5
vulnerability
Explore
Debian: CVE-2018-5740: bind9 -- security update
Published: January 16, 2019 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2018-5740: Vulnerability in Bind
Published: November 19, 2018 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2018-5740: bind A flaw in the "deny-answer-aliases" feature can cause an assertion failure in named
Published: August 29, 2018 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2018-5740: Security patch for bind (ALAS-2018-1082)
Published: August 27, 2018 | Severity: 5
vulnerability
Explore
CentOS: (CVE-2018-5740) (Multiple Advisories): bind
Published: August 27, 2018 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2018-5740: Important: bind security update (Multiple Advisories)
Published: August 27, 2018 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2018-5740): Bind vulnerability
Published: August 27, 2018 | Severity: 5
vulnerability
Explore
SUSE: CVE-2018-5740: SUSE Linux Security Advisory
Published: August 27, 2018 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2018-5740) ELSA-2018-2571: bind security update
Published: August 27, 2018 | Severity: 5
vulnerability
Explore
F5 Networks: K98528405 (CVE-2018-5740): BIG-IP BIND vulnerability CVE-2018-5740
Published: August 20, 2018 | Severity: 5
vulnerability
Explore
ISC BIND: A rarely-used feature in BIND has a flaw which can cause named to exit with an INSIST assertion failure. (CVE-2018-5740)
Published: August 10, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-5740: bind security update
Published: August 08, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-5740: bind security update
Published: August 08, 2018 | Severity: 5
vulnerability
Explore